<div class="container-form-login">
    <p-card header="Login" subheader="welcome" [style]="{ width: '360px' }">
        <ng-template pTemplate="header">
            <img alt="Card" src="https://primefaces.org/cdn/primeng/images/usercard.png" />
        </ng-template>
        <div class="mt-3">
            <div class="p-inputgroup" style="margin-bottom: 5px;">
                <span class="p-inputgroup-addon">
                    <i class="pi pi-user"></i>
                </span>
                <input #username pInputText placeholder="Username" />
            </div>
        </div>
        <div class="p-inputgroup">
            <span class="p-inputgroup-addon">
                <i class="pi pi-key"></i>
            </span>
            <input #password type="password" pInputText placeholder="Password" />
        </div>
        <ng-template pTemplate="footer">
            <button class="p-button-success"  pButton pRipple label="Enter" (click)="Login(username.value,password.value)" ></button>
        </ng-template>
    </p-card>
</div>

